Несколько уязвимостей в Elite Bulletin Board

Дата публикации:
05.07.2007
Всего просмотров:
1112
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-3591
CVE-2007-3592
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Elite Bulletin Board 1.x
Уязвимые версии: Elite Bulletin Board версии до 1.0.10.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю изменить некоторые данные в приложении.

1. Уязвимость существует из-за ошибки в сценарии Profile.php. Удаленный пользователь может с помощью специально сформированного запроса изменить различные данные профиля пользователей.

2. Уязвимость существует из-за ошибки в сценарии PM.php. Удаленный авторизованный пользователь может удалить произвольные сообщения.

URL производителя: elite-board.us

Решение: Установите последнюю версию 1.0.10 с сайта производителя.

или введите имя

CAPTCHA